{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function msg, start_window\r\n$insert msg_equates\r\n\r\nVoid = start_window( 'NAMES', @window, '':'*':.cust_no->text, '', '' )\r\nMsgInfo = ''\r\nMsgInfo<mtext$> = 'If you add a contact name, you will have to wait a minute or so before it will show up using options...back on the CAR window.'\r\nMsgInfo<micon$> = '!'\r\nVoid = msg( '', MsgInfo )\r\nRETURN 0"
        }
    }
}